API ReferenceInvoke Source Runtime POSTPrevious PageList recent scheduled job runs GETReturns the 50 most recent runs of an owned source game’s scheduled backend jobs, newest first. A null errorCode means the run succeeded.
API ReferenceAuthorize for the project POSTAuthorize for the projectCreates a new access token for the user, if the session is activeCopy MarkdownOpenServer URLloading...POST/playables/{projectId}/authSendPathCreates a new access token for the user, if the session is activePath ParametersprojectId*stringResponse Body200application/json401500cURLJavaScriptGoPythonJavaC#Rustcurl -X POST "https://example.com/playables/string/auth"200401500{ "accessToken": "string"}